@charset "utf-8";
/* CSS Document */

*{
	color:#333;
}

html{
}

body{
}

a{
	color:#ff5e1e;
}

		/*テーブル*/
		table{
			border-top:2px solid #996c33;
			border-bottom:2px solid #996c33;
			border-collapse:collapse;
		}
		
		tr{
			border:1px solid #666;
		}
		
		th{
			border:1px solid #666;
			border:#fff;
		}
		
		td{
			border:1px solid #666;
		}

		/*フォーム*/
		form{
		}

		form p:first-line{
			font-weight:bold;
		}

		form p{
			overflow:hidden;
		}

		form th,td{
			padding:8px;
			border-bottom:1px dotted #ccc;
		}

		form tr.no_bod>th,tr.no_bod>td{
			border:none;
		}

		form input[type="text"],[type="email"],[type="tel"],
		select,textarea{
			border:1px solid #eee;
			margin:13px 5px;
			padding:8px;
			outline:none;

			/* border-radius */
			border-radius:5px;
			-webkit-border-radius:5px;
			-moz-border-radius:5px;

			/* box-shadow */
			box-shadow:rgba(214, 221, 231, 0.65098) 5px 5px 5px 0px;
			-webkit-box-shadow:rgba(214, 221, 231, 0.65098) 5px 5px 5px 0px;
			-moz-box-shadow:rgba(214, 221, 231, 0.65098) 5px 5px 5px 0px;
		}

		select{
			padding:0;
		}

		label{
			float:left;
			margin:8px;
		}

		form span{
			color:#F00;
		}

		form input[type="submit"],
		[type="reset"]{
			width:200px;
			height:40px;
			color:#FFF;
			font-size:16px;
			font-weight:bold;
			cursor:pointer;
			background-color: #6EC5EF;
			margin:0 auto;
		}

		form input[type="submit"]:hover,
		[type="reset"]:hover{
			background-color: #66bdd5;
		}

		form label{
			cursor: pointer;
		}

		.wpcf7-list-item-label{
			color:#333;
		}
						
			.go_top a:hover{
				outline:#C90 1px solid;
			}
			
#wrap_top{
}

#wrap_bottom{
}

/*----------------ヘッダー----------------*/
#head_h1{
		background-color:#6EC5EF;
}
	h1{
		color:#FFF;
	}

#head_back{
    border-bottom: 5px solid #6ec5ef;
}
	
	#head{
	}
	
		#head h2 a{
			color:#333;
			font-family:font-family: "メイリオ", Meiryo, "・qラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
			font-weight:bold;
		}
		
	#head_add p{
		color:#333 !important;
	}
		
	#head_add p:first-line{
		color:#333 !important;
	}
			
/*----------------コンテンツ　２カラム　左メニュー----------------*/
#cont{
}

		/*メイン画像*/
		#image_wrap{
			background-color:#f4fffa;
			border-top:3px solid #eee;
		}

		#top_image{
			background-color:#FFC;
		}

	/*----------------左メニュー----------------*/
	#gl_wrap{
		border-top:1px solid #ccc;
		border-bottom:1px solid #ccc;
		margin: 0 0 13px;

		background: #eee; /* Old browsers */
		background: -moz-linear-gradient(top, #6EC5EF 0%, #ffffff 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #6EC5EF 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #6EC5EF 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6EC5EF', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
	
	#gl_menu{
	}
	
	#gl_menu ul{
	}
	
	#gl_menu li{
	}
	
	#gl_menu li a{
		color:#333;
	}
	
	#gl_menu li a:hover{
	color:#fff;

	background: #3eb134; /* Old browsers */
	background: -moz-linear-gradient(top, #3eb134 0%, #c6eac6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #3eb134 0%,#c6eac6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #3eb134 0%,#c6eac6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee3eb134', endColorstr='#c6eac6',GradientType=0 ); /* IE6-9 */
	}
	
	/*いまここ*/
	#gl_menu ul.menu .current-menu-item a,#gl_menu  ul.menu .current-post-ancestor a,#gl_menu  ul.menu .current-menu-parent a,#gl_menu  ul.menu .current_page_item a{
	color:#fff;

	background: #3eb134; /* Old browsers */
	background: -moz-linear-gradient(top, #3eb134 0%, #c6eac6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #3eb134 0%,#c6eac6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #3eb134 0%,#c6eac6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee3eb134', endColorstr='#c6eac6',GradientType=0 ); /* IE6-9 */
	}


	/*----------------左メニュー----------------*/
	#menu{
	}
	
	#menu ul{
	}
	
	#menu li{
		border:1px solid #ccc;
		border-radius:5px;
		margin:0 0 8px;
	}
	
	#menu li a{
		color:#333;
		background: #eee; /* Old browsers */
		background: -moz-linear-gradient(top, #b6e2f7 0%, #ffffff 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #b6e2f7 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #b6e2f7 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6e2f7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
	
	#menu li a:hover{
	background:#6EC5EF;
	color:#fff;
	}
	
	/*縺・∪縺薙％*/
	#menu ul.menu .current-menu-item a,#menu  ul.menu .current-post-ancestor a,#menu  ul.menu .current-menu-parent a,#menu  ul.menu .current_page_item a{
	background:#6EC5EF;
	color:#fff;
	}
	
	/*----------------メイン ボックス二つ----------------*/
	#main{
	}
	
			/*ページトップへ*/
			#go_top{
			}
			
			#go_top a{
			}
			
			#go_top a:hover{
			}
			
	
	/*====================トップのみ====================*/
	
			/*お知らせ*/
			#main_top #news{
				background-color:#FFF;
				background-image:url(img/images/news_03.gif);
			}
			
			#main_top #news h3{
				background-image:url(img/images/news_01.gif);
				color:#F60;
			}
			
			#main_top #news ul{
				background-image:url(img/images/news_02.gif);
			}
			
			#main_top #news li{
				border-bottom: 1px dotted #aaa;
				color: #F60;
			}
			
			#main_top #news li a{
				color: #6a3906;
			}
			
			#main_top #kako a{
				color:#F60 !important;
			}
			
		/*----------------ボックス　右----------------*/
		#main_top #top_right{
			background-/*color:#FFF;*/
		}
			
		#main_top #top_right h3{
			color:#ff5e1e;
			border-top:4px double #412d1e;
			border-bottom:4px double #412d1e;
		}
		
		/*見出しh4*/
		#main_top #top_right h4{
			border-left:8px solid #f39800;
			border-bottom:1px dashed #ccc;
			color:#6e3e13;
		}
		
		/*見出しh5*/
		#main_top #top_right h5{
			border-left:12px double #f39800;
			color:#6e3e13;
		}
		
		/*見出しh6*/
		#main_top #top_right h6{
			border-left:6px double #966654;
			color:#6e3e13;
		}
			
		#main_top #top_right ul{
		}
			
		#main_top #top_right ul li{
		}
			
			
		/*------------ボックス　右ここまで------------*/
		
	/*================トップのみここまで================*/
	
	
		
	/*====================各ページ====================*/
	
		/*見出しh2*/
		#main h2{
			border-top:2px solid #5F84F2;
			border-bottom:2px solid #5F84F2;
			color:#77B137;
		}
		
		/*見出しh3*/
		#main h3{
			border-top: dashed 1px #5F84F2;
			border-bottom:double 3px #5F84F2;
			color: #77B137;
		}
		
		/*見出しh4*/
		#main h4{
			border-left:8px solid #0088ff;
			border-bottom:1px dashed #ccc;
			color:#6e3e13;
		}
		
		/*見出しh5*/
		#main h5{
			border-left:12px double #f39800;
			color:#6e3e13;
		}
		
		/*見出しh6*/
		#main h6{
			border-left:6px double #966654;
			color:#6e3e13;
		}
		
		/*本文*/
		#main p{
		}
		
		/*リスト*/
		#main ul{
		}
		
		#main li{
		}
		
		/*テーブル*/
		#main table{
			border-top:2px #996c33 solid;
			border-bottom:2px #996c33 solid;
		}
		
		#main tr{
		}
		
		#main th{
			background-color: #6ec5ef;
			color: #fff;
		}
		
		#main td{
		}
		
		#main td p{
		}
			
	
	/*================各ページここまで================*/

/*----------------フッター----------------*/
#wrap_bottom{
	border-top:5px double #630;
	background:#6ec5ef;
}

#foot{

}
	
	/*フッターメニュー*/
	#foot_menu{
	}
	
	#foot_menu ul{
	}
	
	#foot_menu li{
		border-right:1px solid #fff;
	}
	
	#foot_menu a{
		color:#fff;
	}
	
	#foot_menu a:hover{
	}
	
	/*問い合わせ先*/
	#foot_add{
	}
	
	#foot_add h3{
		color:#fff;
	}
	
	#foot_add p{
		color:#fff;
	}
	
	/*アドレス*/
	address{
		color:#fff;
	}
	
